ISAPI_Rewrite

System requirements

ISAPI_Rewrite can be installed on the following operating systems:

  • Windows 2000 with IIS 5
  • Windows XP with IIS 5.1
  • Windows Server 2003 with IIS 6.0
  • Windows Vista with IIS 7.0
  • Windows Server 2008 with IIS 7.0

IIS should be installed on the operating system before installing ISAPI_Rewrite.
Both 32 and 64 bit versions of Windows are supported, but you need to download distinct installation package for 32 and 64 bit versions.
Windows Installer 2.0 is required to run installation program. You can download last version of Windows Installer from the Microsoft website.

On Windows Vista and Windows Server 2008 installation of ISAPI_Rewrite also requires following modules, not installed by default:

  • ISAPI Filters
  • ISAPI Extensions